:root {
  --teal: #3a7e89;
  --dark-sea-green: #9daf89;
  --seashell: #ffefe9;
  --azure: #f1fdff;
  --peru: #9c8263;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.image {
  width: 50%;
  height: 100vh;
  display: block;
}

.section {
  background-color: #fff9f9;
  flex-direction: row;
  align-items: center;
  display: flex;
}

.div-block {
  background-image: url('../images/_k4a0283.JPG');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: scroll;
  width: 50%;
  height: 100vh;
}

.div-block-2 {
  width: 80%;
  margin-top: 0;
  margin-left: 100px;
  margin-right: 100px;
}

.div-block-3 {
  width: 50%;
}

.heading {
  color: var(--teal);
  background-color: #0000;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
}

.paragraph {
  width: auto;
  font-family: Montserrat, sans-serif;
  line-height: 23px;
}

.bold-text {
  color: #ff1317;
}

.paragraph-2 {
  font-size: 15px;
}

.c-1200 {
  max-width: 1200px;
}

.c-1200.spacer100 {
  text-align: center;
  height: 20px;
  max-height: 100px;
}

.c-1200.spacer100.sponsor {
  display: none;
}

.c-1200.center {
  text-align: center;
}

.c-1200.card {
  margin-top: 80px;
  margin-bottom: 0;
}

.headerwrap {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.image-2 {
  margin-top: 20px;
}

.cta-button {
  color: #fff;
  background-color: #0e050f;
  border-radius: 30px;
  margin-top: 0;
  padding: 20px 35px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 800;
}

.cta-button.footer {
  color: #000;
  background-color: #ac8cb1;
  border-radius: 40px;
  font-size: 19px;
  font-weight: 800;
}

._02 {
  text-align: left;
  width: 50%;
}

._02.abt {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  padding-left: 40px;
  display: flex;
}

._02.abt.test {
  width: 100%;
  padding-left: 0;
}

._02.footer {
  text-align: right;
}

.text-span {
  color: #000;
  font-weight: 600;
}

._01 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 45%;
  display: flex;
}

._01.test {
  width: 100%;
}

.bannerwrap {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.bannerwrap.abt {
  margin-top: -50px;
  margin-bottom: -50px;
}

.bannerwrap.footer {
  flex-direction: row;
  margin-top: 40px;
  display: flex;
}

.bannerwrap.card {
  flex-direction: row;
  margin-top: 0;
}

.bannerwrap.card.aboutinfo {
  margin-top: 60px;
  margin-bottom: 60px;
  padding-bottom: 0;
}

.bannerwrap.card.app {
  margin-top: 0;
}

.bannerwrap.card.testimonials {
  grid-column-gap: 86px;
  grid-row-gap: 86px;
  grid-template-rows: auto auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  margin-bottom: 0;
  padding-bottom: 0;
  display: grid;
}

.paragraph-01 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: italic;
}

.paragraph-01.alt {
  color: #898989;
  padding-right: 60px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.subtext {
  color: var(--dark-sea-green);
  letter-spacing: 1px;
  font-family: Roboto Slab;
  font-size: 17px;
  font-weight: 300;
  line-height: 22px;
}

.subtext.alter {
  margin-top: 40px;
}

.subtext.rev {
  text-align: center;
  margin-top: 60px;
}

.subtext.dark {
  color: #000;
}

.heading-2 {
  color: #4f1d58;
  margin-top: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 36px;
  font-style: italic;
  font-weight: 900;
}

.heading-2.alter {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-style: italic;
  font-weight: 900;
}

.heading-2.app {
  color: #161d25;
  margin-bottom: 40px;
}

.heading-2.rev {
  text-align: center;
}

.heading-2.apppre {
  color: #fff;
  margin-bottom: 20px;
  line-height: 41px;
}

.heading-2.sponsor {
  text-align: center;
  margin-top: 40px;
}

.heading-2.white {
  color: #4f1d58;
}

.section-2 {
  color: #1d1e21;
  background-color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 37px;
  display: block;
}

.section-2.alt {
  background-color: #1d1e21;
}

.section-2.rev {
  display: none;
}

.section-2.color {
  color: #fbfcfc;
  background-color: #d2b7ef;
  background-image: linear-gradient(to right, #000, #4f1d58);
  margin-top: 40px;
}

.section-2.color._11 {
  padding-left: 20px;
  padding-right: 20px;
}

.section-2.color._22, .html-embed {
  margin-top: 0;
}

.disclaimer {
  color: #bdbdbd;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
}

.list {
  color: #898989;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
  line-height: 31px;
}

.image-4 {
  mix-blend-mode: darken;
  display: none;
}

.section-3 {
  background-color: #fff;
  margin-top: 150px;
  margin-bottom: 150px;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.section-3.color {
  background-color: #ac8cb1;
  margin-top: 0;
  margin-bottom: 0;
}

.text-block-3 {
  color: #fff;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  font-size: 26px;
  font-weight: 600;
}

.slider {
  color: #fff;
  background-color: #0000;
  margin-bottom: 0;
}

.slide {
  color: #1d1e21;
  text-align: center;
  background-color: #0000;
  padding-top: 100px;
}

.div-block-4 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.text-block {
  color: #ff8b7c;
  margin-bottom: 20px;
  font-size: 19px;
  font-weight: 400;
}

.paragraph-3 {
  color: #515151;
  padding-left: 100px;
  padding-right: 100px;
}

.text-block-2 {
  color: #000;
  font-size: 18px;
  font-weight: 500;
}

.image-5 {
  margin-bottom: 60px;
}

.text-block-5 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 51px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-style: italic;
  font-weight: 900;
}

.text-block-5.lighr {
  color: #fff;
}

.text-block-6 {
  color: #7e7e7e;
  background-color: #0000;
  margin-top: 92px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-style: italic;
}

.link-block {
  margin-right: 20px;
}

.link-block.hide {
  margin-right: 0;
  display: none;
}

.section-4 {
  background-color: #0db5b2;
  background-image: linear-gradient(#d2b7ef 57%, tan);
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 60px;
}

.image-6 {
  margin-top: 0;
}

.text-block-4 {
  color: #606060;
  margin-top: 40px;
  font-family: Montserrat, sans-serif;
  font-style: italic;
  font-weight: 700;
}

.text-block-4.whte {
  color: #858585;
}

.div-block-6 {
  margin-top: 40px;
}

.right-arrow {
  color: #000;
}

.c1200 {
  max-width: 1200px;
}

.subtext-sign-alt {
  color: #efa37d;
  font-size: 24px;
}

.subtext-sign-alt.center {
  text-align: center;
}

.slider-2 {
  background-color: #0000;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.icon {
  color: #ff245f;
  background-color: #0000;
}

.slide-nav {
  color: #efa37d;
  background-color: #fff0;
  margin-top: 14px;
  margin-bottom: 0;
  position: static;
}

.slide-2 {
  margin-top: 20px;
}

.heading-3 {
  letter-spacing: -1px;
  margin-top: 10px;
  font-size: 38px;
  font-weight: 600;
}

.heading-3.center {
  text-align: center;
  font-size: 32px;
}

.section-peachy {
  background-color: #c3d1d10f;
  margin-top: 100px;
  margin-bottom: 40px;
  padding-top: 40px;
  display: none;
}

.mask {
  height: auto;
}

.sliderwrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-7 {
  max-width: none;
  display: inline;
}

.image-8 {
  max-width: 100%;
}

.div-block-7 {
  max-width: 50%;
  display: inline-block;
}

.text-block-7 {
  color: #999;
  margin-top: 40px;
  font-family: Bitter, serif;
  font-weight: 400;
}

.image-9 {
  text-align: left;
}

.body {
  background-color: #4f1d58;
  font-family: Montserrat, sans-serif;
}

.heading-4 {
  color: #fff;
  text-transform: none;
  margin-top: 60px;
  font-size: 34px;
  font-style: italic;
  font-weight: 800;
}

.heading-4.coaching {
  color: #fff;
  margin-top: 20px;
  font-size: 22px;
}

.heading-4.coaching._12 {
  text-align: left;
  margin-top: 36px;
}

.heading-4.coaching._121 {
  margin-top: 36px;
}

.heading-4.coaching._3131 {
  text-align: left;
  margin-top: 37px;
}

.heading-4.hero-1 {
  text-align: left;
}

.text-block-8 {
  color: #cecece;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 18px;
  font-style: italic;
  font-weight: 500;
  line-height: 24px;
}

.text-span-2 {
  color: #fff;
  letter-spacing: 0;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-weight: 700;
}

.text-span-2.app {
  color: #d3c7d5;
}

.text-span-2.dark, .icon-2 {
  color: #000;
}

.text-block-9 {
  margin-left: 100px;
  margin-right: 100px;
}

.icon-3 {
  color: #000;
}

.div-block-8 {
  text-align: center;
}

.div-block-8.mob {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-span-3 {
  font-weight: 700;
}

.text-span-4 {
  color: #161d25;
  font-weight: 800;
}

.section-5 {
  color: #dff3f3;
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 60px;
}

.image-10 {
  margin-top: 20px;
}

.section-6 {
  background-color: #0000;
  padding-top: 70px;
  padding-bottom: 70px;
}

.text-span-5 {
  font-weight: 700;
}

.slider-3 {
  background-color: #0000;
  height: auto;
  margin-top: 20px;
  margin-bottom: 60px;
}

.slide-nav-2 {
  color: #ff7a00;
  background-color: #fff0;
  margin-top: 14px;
  margin-bottom: 0;
  position: static;
}

.subtext-2 {
  color: #23dfe1;
  letter-spacing: 2px;
  font-weight: 600;
}

.icon-4 {
  color: #ff7a00;
  background-color: #0000;
}

.heading-5 {
  color: #ff7a00;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.c-1200-2 {
  max-width: 1200px;
  display: block;
}

.image-11 {
  margin-bottom: 60px;
}

.image-12 {
  margin-top: 0;
  margin-bottom: 79px;
  margin-left: 0;
}

.link-block-2 {
  margin-top: 0;
  padding-left: 45px;
}

.image-13 {
  align-self: center;
}

.text-span-6 {
  font-weight: 700;
}

.heading-6 {
  color: tan;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 600;
}

.heading-6.alt {
  margin-top: 10px;
}

.image-14 {
  mix-blend-mode: normal;
  margin-top: 22px;
}

.background-video {
  align-self: stretch;
}

.device-title-wrap {
  background-color: #4f1d58;
  border-radius: 16px;
  margin-bottom: 25px;
  padding: 11px;
  box-shadow: 0 -1px 5px #0000001a, 0 2px 5px #0000001a;
}

.grid-item {
  text-align: center;
}

.section-7 {
  color: #1d1e21;
  background-color: #000;
  margin-top: 60px;
  margin-bottom: 0;
}

.section-7.card {
  background-color: #fff;
  margin-top: 0;
  padding-top: 70px;
  padding-bottom: 70px;
}

.heading-7 {
  color: #828282;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 800;
}

.heading-7.yellow {
  color: #3b7b6a;
  margin-top: 0;
  line-height: 53px;
}

.title-app {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.iphone-shape {
  z-index: 999;
  width: 100%;
  position: relative;
}

.subtext-3 {
  color: #fff;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.text-span-7 {
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.play-pause-button-2 {
  display: none;
}

.iphone-mockup {
  z-index: 1;
  height: 100%;
  position: relative;
}

.div-block-9 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.c-1200-3 {
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
}

.cta-button-2 {
  color: #fff;
  background-color: maroon;
  border-radius: 30px;
  margin-top: 0;
  padding: 15px 25px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.cta-button-2.hero {
  background-color: #3b7b6a;
  align-items: center;
  padding: 17px 20px 17px 31px;
  font-size: 16px;
  display: flex;
}

.iphone-grid-2 {
  grid-column-gap: 64px;
  grid-row-gap: 0em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: start stretch;
  margin-bottom: 30px;
}

.iphone-screen {
  z-index: 0;
  object-fit: cover;
  border-radius: 2%;
  width: 89.5%;
  height: 95.4%;
  position: absolute;
  top: 2.4%;
  left: 5.5%;
}

.arrow-img {
  width: 24px;
  height: 24px;
  margin-left: 18px;
}

.device-description-wrap {
  color: #898989;
  margin-top: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.toptitle-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 36px;
  display: flex;
}

.quote-1 {
  flex-direction: column;
  display: flex;
}

.quote {
  width: 38px;
  margin-bottom: 11px;
}

.quote.rotate {
  margin-top: -16px;
  margin-bottom: 0;
  margin-left: auto;
  transform: rotate(-180deg);
}

.quote-par {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: italic;
}

.quote-par.alt {
  color: #898989;
  padding-right: 60px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.separator {
  background-color: #4f1d58;
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.stylesheet-embed {
  display: block;
}

.form-embed {
  max-width: 800px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
}

.stylesheet-2 {
  display: block;
}

.text-wrap-hero {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.grid-hero {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .65fr;
  grid-auto-columns: 1fr;
  max-width: 1000px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-block-10 {
  border-radius: 18px;
  overflow: hidden;
}

.video-wrapper {
  border-radius: 24px;
  height: 100%;
  overflow: hidden;
}

.video-body {
  z-index: 10;
  aspect-ratio: auto;
}

.slider-4 {
  background-color: #0000;
  width: 100%;
  max-width: 950px;
  height: auto;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.slide-nav-10 {
  text-align: center;
  margin-top: 25px;
  font-size: 11px;
}

.icon-5 {
  color: #fff;
  background-color: #eb4b33;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-bottom: 0;
  font-size: 19px;
  display: flex;
}

.icon-5.left, .icon-5.right {
  color: #000;
  background-color: #fff;
}

.left-arrow {
  width: 48px;
  height: 48px;
  margin-bottom: 0;
  bottom: 3px;
  left: 144px;
}

.right-arrow-2 {
  color: #000;
  width: 48px;
  height: 48px;
  margin-bottom: 0;
  bottom: 3px;
  right: 144px;
}

.slide-nav-11 {
  color: #efa37d;
  background-color: #fff0;
  margin-top: 48px;
  margin-bottom: 0;
  position: static;
}

.transformation-img {
  border-radius: 12px;
  width: 100%;
  height: 100%;
}

.lightbox-img {
  width: 100%;
  height: 100%;
}

.sliderwrap-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 21px;
  padding-right: 21px;
  display: grid;
}

.sliderwrap-2._1col {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  .section {
    flex-direction: column;
  }

  .div-block {
    width: 100%;
    height: 50vh;
  }

  .div-block-2 {
    width: auto;
    margin-top: 100px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .div-block-3, .paragraph {
    width: auto;
  }

  .c-1200.about.test {
    padding-left: 20px;
    padding-right: 20px;
  }

  .headerwrap {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .image-2 {
    margin-bottom: 0;
    padding-left: 0;
  }

  ._02 {
    text-align: center;
    width: auto;
  }

  ._02.abt {
    align-items: center;
    width: auto;
    margin-top: 0;
    padding-left: 0;
  }

  ._02.footer {
    text-align: center;
  }

  ._01 {
    align-items: center;
    width: auto;
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .bannerwrap {
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
  }

  .bannerwrap.abt {
    flex-direction: column;
    margin-top: -121px;
    margin-bottom: 0;
  }

  .bannerwrap.footer {
    flex-direction: column;
  }

  .bannerwrap.card {
    flex-direction: column;
    margin-top: 0;
  }

  .bannerwrap.card.aboutinfo {
    flex-direction: column;
    margin-bottom: 40px;
  }

  .bannerwrap.card.pass {
    flex-direction: column-reverse;
  }

  .bannerwrap.card.testimonials {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-direction: column;
    grid-template-columns: 1fr;
    margin-bottom: 40px;
  }

  .paragraph-01 {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-01.alt {
    padding-right: 20px;
  }

  .subtext, .heading-2 {
    text-align: center;
  }

  .section-2 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .section-2.color._11 {
    margin-bottom: 0;
  }

  .image-3 {
    text-align: center;
    padding-left: 0;
  }

  .image-3.alt {
    padding-left: 0;
  }

  .section-3 {
    margin-top: 10px;
    margin-bottom: 100px;
  }

  .slider {
    margin-bottom: 10px;
  }

  .image-5 {
    margin-bottom: 20px;
  }

  .text-block-6, .div-block-6 {
    margin-top: 40px;
  }

  .slider-2 {
    height: auto;
    margin-top: 0;
  }

  .section-peachy {
    margin-top: 20px;
  }

  .div-block-7 {
    max-width: 70%;
  }

  .heading-4 {
    line-height: 32px;
  }

  .heading-4.coaching._12 {
    text-align: center;
    max-width: 500px;
    margin-bottom: 24px;
  }

  .heading-4.hero-1 {
    text-align: center;
  }

  .div-block-8.mob {
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .slider-3 {
    height: auto;
    margin-top: 0;
  }

  .subtext-2 {
    padding-left: 20px;
  }

  .heading-5 {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
  }

  .c-1200-2 {
    display: block;
  }

  .link-block-2 {
    padding-left: 0;
  }

  .device-title-wrap {
    margin-bottom: 16px;
  }

  .section-7 {
    margin-bottom: 20px;
  }

  .section-7.card {
    margin-bottom: 0;
  }

  .heading-7 {
    text-align: center;
    margin-top: 0;
  }

  .iphone-shape {
    min-height: 0;
  }

  .subtext-3 {
    text-align: center;
    margin-top: 40px;
  }

  .play-pause-button-2 {
    display: none;
  }

  .iphone-mockup {
    min-height: 0;
  }

  .iphone-grid-2 {
    grid-row-gap: 48px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .quote-par {
    text-align: center;
  }

  .quote-par.alt {
    padding-right: 20px;
  }

  .separator {
    width: 60%;
  }

  .text-wrap-hero {
    justify-content: flex-start;
    align-items: center;
  }

  .grid-hero {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .video-wrapper {
    border-radius: 2rem;
  }

  .div-block-11 {
    order: -1;
    width: 100%;
    max-width: 300px;
  }

  .slider-4 {
    height: auto;
  }

  .icon-5 {
    margin-bottom: 0;
  }

  .left-arrow {
    left: 43px;
  }

  .right-arrow-2 {
    right: 43px;
  }

  .sliderwrap-2 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    margin-top: 40px;
    margin-right: 40px;
  }

  .image-2 {
    padding-left: 0;
  }

  .bannerwrap.card.aboutinfo, .bannerwrap.card.testimonials {
    margin-top: 0;
  }

  .heading-2 {
    line-height: 33px;
  }

  .image-3 {
    padding-left: 0;
  }

  .image-3.alt {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 {
    margin-bottom: 60px;
  }

  .paragraph-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .slider-2, .section-peachy {
    margin-bottom: 40px;
  }

  .sliderwrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .heading-4.coaching._3131 {
    text-align: center;
  }

  .text-block-8 {
    font-size: 16px;
    line-height: 19px;
  }

  .slider-3 {
    margin-bottom: 40px;
  }

  .subtext-2, .heading-5 {
    padding-left: 10px;
  }

  .section-7.card {
    margin-bottom: 0;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-7 {
    margin-top: 10px;
    line-height: 33px;
  }

  .title-app {
    font-size: 18px;
  }

  .play-pause-button-2 {
    width: 24px;
    height: 24px;
    display: block;
  }

  .iphone-grid-2 {
    grid-column-gap: 24px;
    grid-template-columns: 1fr 1fr minmax(1px, 29px) 1fr;
  }

  .iphone-screen {
    z-index: 2;
    border-radius: 20px;
  }

  .quote {
    margin-bottom: 7px;
  }

  .separator {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .text-wrap-hero {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .slide-nav-10 {
    position: relative;
    top: 4px;
  }

  .icon-5 {
    width: 28px;
    height: 28px;
    margin-bottom: 0;
    font-size: 15px;
  }

  .icon-5.left {
    margin-left: 0;
  }

  .icon-5.right {
    margin-right: 0;
  }

  .left-arrow, .right-arrow-2 {
    bottom: 8px;
  }

  .sliderwrap-2 {
    grid-row-gap: 20px;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    background-position: 50% 0;
  }

  .div-block-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .c-1200.spacer100 {
    max-width: 100%;
  }

  .image-2 {
    margin-bottom: 0;
  }

  .bannerwrap.card.testimonials {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .paragraph-01 {
    font-size: 15px;
  }

  .subtext {
    text-align: center;
    font-size: 15px;
  }

  .heading-2 {
    margin-top: 0;
    font-size: 26px;
    line-height: 28px;
  }

  .heading-2.app {
    margin-bottom: 20px;
  }

  .heading-2.apppre {
    line-height: 30px;
  }

  .section-2 {
    margin-bottom: 0;
  }

  .list {
    font-size: 14px;
    line-height: 22px;
  }

  .image-3 {
    padding-left: 0;
  }

  .image-3.alt {
    padding-left: 10px;
  }

  .section-3 {
    margin-bottom: 40px;
  }

  .text-block-3 {
    margin-bottom: 5px;
    font-size: 23px;
  }

  .text-block {
    font-size: 14px;
    line-height: 19px;
  }

  .paragraph-3 {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 12px;
    line-height: 17px;
  }

  .text-block-2 {
    font-size: 13px;
  }

  .text-block-5 {
    text-align: center;
    font-size: 31px;
    font-weight: 900;
    line-height: 29px;
  }

  .text-block-6 {
    font-size: 11px;
  }

  .slider-2 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .heading-3 {
    font-size: 35px;
  }

  .sliderwrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading-4 {
    line-height: 38px;
  }

  .heading-4.coaching._12 {
    line-height: 26px;
  }

  .heading-4.coaching._121, .heading-4.coaching._3131 {
    margin-bottom: 18px;
    line-height: 26px;
  }

  .text-block-8 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 13px;
    line-height: 18px;
  }

  .text-block-9 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .div-block-8.mob {
    margin-bottom: 20px;
  }

  .slider-3 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .subtext-2 {
    font-size: 11px;
  }

  .heading-5 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 22px;
  }

  .link-block-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .device-title-wrap {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .play-pause-button {
    z-index: 999;
  }

  .section-7.card {
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-7 {
    margin-top: 0;
    font-size: 20px;
    line-height: 28px;
  }

  .title-app {
    font-size: 15px;
  }

  .subtext-3 {
    text-align: center;
    margin-top: 25px;
    font-size: 15px;
  }

  .cta-button-2.hero {
    justify-content: center;
    font-size: 13px;
  }

  .iphone-grid-2 {
    grid-row-gap: 36px;
    grid-template-columns: 1fr 1fr;
    margin-top: 12px;
  }

  .iphone-screen {
    border-radius: 9px 9px 15px 15px;
  }

  .arrow-img {
    margin-left: 9px;
  }

  .device-description-wrap {
    font-size: 15px;
  }

  .toptitle-div {
    margin-bottom: 0;
  }

  .quote.rotate {
    margin-top: -7px;
  }

  .quote-par {
    font-size: 15px;
  }

  .slide-nav-10 {
    margin-top: 10px;
    top: 0;
  }

  .icon-5 {
    margin-top: auto;
    margin-bottom: 0;
  }

  .left-arrow {
    left: 5px;
  }

  .right-arrow-2 {
    bottom: 8px;
    right: 5px;
  }

  .sliderwrap-2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
    padding-left: 0;
    padding-right: 0;
  }
}

#w-node-d8fba567-f998-f737-cf79-71b910ccdfd1-cb1c4f3c, #w-node-d8fba567-f998-f737-cf79-71b910ccdfd2-cb1c4f3c, #w-node-d8fba567-f998-f737-cf79-71b910ccdfd3-cb1c4f3c, #w-node-_26c9bcdc-f306-c662-665c-2987730624be-cb1c4f3c, #w-node-_26c9bcdc-f306-c662-665c-2987730624bf-cb1c4f3c, #w-node-fad8ec83-dcc3-350e-c726-3affb1e8e9fe-cb1c4f3c, #w-node-d5bca932-b1eb-8b1d-544c-b50d869cd4c4-cb1c4f3c, #w-node-b705455b-9e47-4828-813a-a04bcdc747fd-cb1c4f3c, #w-node-b705455b-9e47-4828-813a-a04bcdc747fe-cb1c4f3c, #w-node-_41e095d3-67fb-2244-f0f5-0b9070590837-cb1c4f3c, #w-node-_41e095d3-67fb-2244-f0f5-0b9070590838-cb1c4f3c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5de-cb1c4f3c {
    grid-area: 1 / 2 / 2 / 4;
  }

  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5ed-cb1c4f3c {
    grid-area: 1 / 4 / 2 / 6;
  }

  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5fc-cb1c4f3c {
    grid-area: 2 / 2 / 3 / 4;
  }

  #w-node-_89b86aeb-b686-11d1-5459-33db795ad60b-cb1c4f3c {
    grid-area: 2 / 4 / 3 / 6;
  }

  #w-node-_0f789de9-dbe5-8b10-6ddb-aa328f1dfdfe-cb1c4f3c {
    order: -9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5de-cb1c4f3c, #w-node-_89b86aeb-b686-11d1-5459-33db795ad5fc-cb1c4f3c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5de-cb1c4f3c {
    grid-column: span 1 / span 1;
  }

  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5ed-cb1c4f3c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_89b86aeb-b686-11d1-5459-33db795ad5fc-cb1c4f3c {
    grid-column: span 1 / span 1;
  }

  #w-node-_89b86aeb-b686-11d1-5459-33db795ad60b-cb1c4f3c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


